Open SCAP Library

Functions
module_entry.c File Reference

Extra Check Engines Module Entry for Script Check Engine. More...

`#include "sce_engine_api.h"`
`#include "XCCDF_POLICY/public/check_engine_plugin.h"`
`#include <libgen.h>`
`#include <string.h>`

## Functions
int | OPENSCAP_CHECK_ENGINE_PLUGIN_ENTRY (struct check_engine_plugin_def *plugin)

## Detailed Description

Extra Check Engines Module Entry for Script Check Engine.